Wie können wir Ihnen helfen?

Nutzung unserer Software unter Linux (Ubuntu, Fedora, etc.)

Um unsere Software unter Linux nutzen zu können, wird lediglich die WINE-Version 1.7.31 (oder neuer) benötigt. Diese Software ist auf der WineHQ-Website erhältlich.

Wir bieten keine Linux-Version an; es bestehen derzeit auch keine Pläne, eine solche zu entwickeln.

Feedback

Beantwortet dieser Artikel Ihre Frage?

Verwandte Hilfeartikel